Subject: Re:

From: Martin Schlemmer <[email-masked]>
Date: Sat, 23 Apr 2005 01:16:15 +0200

On Fri, 2005-04-22 at 15:19 -0700, atani wrote:

<snip>

> Martin Schlemmer,  I ran "emerge sync" today and found git has been 
> added to portage, version 0.5.  Also note that there are now two "git" 
> entries within portage app-misc/git and dev-util/git.  app-misc/git is 
> GNU Interactive Tools 
>  

Yeah, I know - that is actually why I complained to r3pek, as most of
the guys interested in doing patches, etc will prob pull and build
themselfs, but the user that just want to get the latest kernel, will
rather want cogito (or git-pasky).  So basically the git I mentioned
that I wanted added (or maybe replace the current one in the tree
depending on what r3pek do), was Petr's stuff ...

Thanks,

-- 
Martin Schlemmer